Python – setup command: ‘extras require’ must be a dictionary whose values are strings or lists of strings …

Spread the love

Just update package setuptools to latest version
pip install –upgrade setuptools
pip3 install –upgrade setuptools

Добавить комментарий